<template>
    <div class="cooperation">
        <bg-head></bg-head>
        <div class="container-fluid py-5">
            <div class="row mb-4">
                
            </div>
            
            <!-- <div class="row pb-5">
                <div class="col-lg-3 col-md-6 text-center mt-4">
                    <b-card>
                        <router-link to="/academy">
                            <img src="../assets/partAca.svg" alt="news" class="cooperation-link">
                        </router-link>
                        
                        <p>Academy</p>
                    </b-card>
                </div>

                <div class="col-lg-3 col-md-6 text-center mt-4">
                    <b-card>
                        <router-link to="/gov-page">
                            <img src="../assets/partGov.svg" alt="academies" class="cooperation-link">
                        </router-link>
                        
                        <p>Goverment and Non Goverment</p>
                    </b-card>
                </div>

                <div class="col-lg-3 col-md-6 text-center mt-4">
                    <b-card>
                        <router-link to="institute-page">
                            <img src="../assets/partIns.svg" alt="cooperation" class="cooperation-link">
                        </router-link>
                        <p>Institution</p>
                    </b-card>
                </div>
            </div> -->

            <div class="col-lg-4 col-md-8 col-sm-12 mx-auto" >
                <h2> <strong>Our Partnership</strong> </h2>
            </div>

            <b-container class="bv-example-row static">
              <b-row class="pb-5">
                  <b-col>
                      <b-icon-globe2 style="width: 40px; height: 40px;" variant="dark"></b-icon-globe2><br>
                       <h4>19</h4>
                       <p>Partnership in Indonesia</p>
                  </b-col>
                  <div class="col-md-12">
                      <div class="divider divider-small d-round d-solid d-single text-center" variant="dark"></div>
                  </div>
                  <b-row>
                    <b-col>
                        <router-link to="/academy">
                            <b-icon-trophy class="cooperation-link" style="width: 40px; height: 40px;" variant="dark"></b-icon-trophy><br>
                        </router-link>
                        
                        <h4>11</h4>
                        <p>Academies</p>
                    </b-col>

                    <b-col>
                        <router-link to="/gov-page">
                            <b-icon-building class="cooperation-link" style="width: 40px; height: 40px;" variant="dark"></b-icon-building><br>
                        </router-link>
                      
                       <h4>4</h4>
                       <p>Gov and Non Gov</p>
                    </b-col>

                    <b-col>
                        <router-link to="institute-page">
                            <b-icon-diagram3-fill class="cooperation-link" style="width: 40px; height: 40px;" variant="dark"></b-icon-diagram3-fill><br>
                        </router-link>
                      
                       <h4>4</h4>
                       <p>Institution</p>
                  </b-col>
                    
                </b-row>
                  <div class="col-md-12 text-left pt-4">
                      <b-button pressed.sync="myToggle" variant="outline-secondary" to="/signup_partner">Join Partnership</b-button>
                  </div>

                  <div class="col-md-12 text-left pt-4">
                      <b-button pressed.sync="myToggle" variant="outline-secondary" to="/signup_partner">Terms and Conditions</b-button>
                  </div>
              </b-row>
            </b-container>

            <div class="button_partnership">
                <!-- <button onclick="document.getElementById('id02').style.display='block'" type="button" class="btn btn-dark">Join Partnership</button> -->
            </div>

            

            
    </div>


    
    </div>
</template>
<script>
import bgHeader from "@/components/bgHeader.vue"
export default {
  components:{
    "bg-head": bgHeader  
  }
}
</script>

<style scoped>
.cooperation-link:hover{
    transform: scale(1.2);
}

.static{
    padding-top: 3rem;
    margin: auto;
}

.divider-small.text-center {
    margin: 50px auto;
    display: inherit;
}
.d-single.d-solid {
    border-top-style: solid;
}
.divider.d-single {
    width: 100%;
    height: 1px;
    border-color: #e2e2e2;
    border-top-width: 1px;
}
.divider-small {
    width: 40% !important;
}
.divider {
    width: 100%;
    margin: 50px 0;
    position: relative;
    color: #e2e2e2;
    display: inline-block;
}

</style>